@charset "UTF-8";
.tranimg50 {opacity:0.5; filter:alpha(opacity=50)}

#toptag li.active{
	font-size:16px;
	background-color:#915a48;
}

#toptag li {	
	width:100px;
	height:30px;
	background-color:#918767;
	float:left;
	list-style-type: none;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-top-right-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-topright: 20px;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	margin-right:5px;
	text-align:center;
	line-height:30px;
	list-style-position: inside;
	font-size:14px;
}

.doctitle { width:100%;
height:30px;
font-size:20px;
color:#990000;}
#toptag ul {
	margin-left:-30px;
}
#toptag  a:link{
	color:#FFFFFF;
}
#toptag  a:hover{
	color:#FFCC00;
}
#toptag  a:visited{
	color:#FFFFFF;
}

#toptag  a{
	/*font-size:12px;*/
}

.left_d li{
	list-style-type: none;
	width:150px;
	float:left;
	text-align:left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #918767;
	border-right-color: #918767;
	border-bottom-color: #918767;
	border-left-color: #918767;
	line-height:20px;
	margin-left:-28px;
	background-image: url(img/bean.png);
	background-repeat: no-repeat;
	background-position: 0px;
		list-style-position: outside;
		padding-left:35px;
}
.mediarec li {
	width:289px;;
	height:30px;
	float:left;
	list-style-type: none;
	text-indent : 2em;
	line-height:30px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #836E45;
	border-right-color: #836E45;
	border-bottom-color: #836E45;
	border-left-color: #836E45;
}
.productdtl p{ text-indent:2em;
margin-left:22px;
}
.estate_cover {z-index:100; position:absolute;}
.mtitle {
	background-color: #836E45;
	color: #FFFFFF;
	text-shadow: 1px 1px 1px #000000;
	margin-right:1px;
}
.mediarec {
	padding-bottom:70px;
}

h1 {
	text-align: center;
	font-weight: normal;
	font-size: 2.5em;
}
h1 small {
	display: block;
	font-size: 0.7em;
	color: #999;
}
img {border: none;}
ul.gallery {
	width: 944px;
	list-style: none;
	margin: 0 auto; padding: 0;
}
ul.gallery li {
	float: left;
	margin: 2px; padding: 0;
	text-align: center;
	border: 1px solid #ccc;
	-moz-border-radius: 3px; /*--CSS3 Rounded Corners--*/
	-khtml-border-radius: 3px; /*--CSS3 Rounded Corners--*/
	-webkit-border-radius: 3px; /*--CSS3 Rounded Corners--*/
	display: inline; /*--Gimp Fix aka IE6 Fix--*/
}
ul.gallery li a.thumb {
	width: 220px;
	height: 182px;
	padding: 5px;
	border-bottom: 1px solid #ccc;
	cursor: pointer;
}
ul.gallery li span { /*--Used to crop image--*/
	width: 220px;
	height: 182px;
	overflow: hidden;
	display: block;
}
ul.gallery li a.thumb:hover {
	background: #333;
}
ul.gallery li h2 {
	font-size: 1em;
	font-weight: normal;
	text-transform: uppercase;
	margin: 0; padding: 10px;
	border-top: 1px solid #fff; /*--Subtle bevel effect--*/
}
ul.gallery li a {text-decoration: none; color: #777; display: block;}


.totalprice_7_header{
	width:98%;
	height:30px;
	float:left;
	display:table;
	font-size:20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A49576;
	border-right-color: #A49576;
	border-bottom-color: #A49576;
	border-left-color: #A49576;
	margin:0px;
}
.totalprice_7_header li{
	width:14%;
	height:30px;
	float:left;
	list-style-type: none;
	font-size:16px;
}
.totalprice_7_header li.fimg{
	width:10%;
}

.totalprice_7_header li.fdel{
	width:5%;
}


.totalprice_7 li{
	width:14%;
	height:50px;
	float:left;
	font-size:14px;
	line-height:80px;
	list-style-type: none;
}

.totalprice_7 li.fimg{
	width:10%;
}

.totalprice_7 li.fdel{
	width:5%;
}
.totalprice_7{
	width:100%;
	height:80px;;
	float:left;
	display:table;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A49576;
	border-right-color: #A49576;
	border-bottom-color: #A49576;
	border-left-color: #A49576;
	margin:0px;
	line-height:50px;
	text-align:center;
}

.totalprice_6{
	width:98%;
	height:80px;;
	float:left;
	display:table;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A49576;
	border-right-color: #A49576;
	border-bottom-color: #A49576;
	border-left-color: #A49576;
	margin:0px;
	line-height:50px;
	text-align:center;
}

.totalprice_6_header{
	width:100%;
	height:30px;
	float:left;
	display:table;
	font-size:20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A49576;
	border-right-color: #A49576;
	border-bottom-color: #A49576;
	border-left-color: #A49576;
	margin:0px;
}
.totalprice_6_header li{
	width:16%;
	height:30px;
	float:left;
	list-style-type: none;
	font-size:16px;
	text-align:center;
}
.totalprice_6_header li.fimg{
	width:10%;
}

.totalprice_6_header li.fdel{
	width:5%;
}


.totalprice_6 li{
	width:16%;
	height:50px;
	float:left;
	font-size:14px;
	line-height:80px;
	list-style-type: none;
}

.totalprice_6 li.fimg{
	width:10%;
}

.totalprice_6 li.fdel{
	width:5%;
}

.totalprice_6{
	width:100%;
	height:80px;;
	float:left;
	display:table;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A49576;
	border-right-color: #A49576;
	border-bottom-color: #A49576;
	border-left-color: #A49576;
	margin:0px;
	line-height:50px;
}



.totalprice li{
	width:30%;
	height:30px;
	float:left;
	list-style-type: none;
}
.count {
	width:100%;
	height:50px;
	float:left;
	display:table;
	text-align: center;
	padding-bottom:10px;
	margin:0 auto;
}
ul.count {
    list-style: none outside none;
    margin: 0 auto;
    padding: 0;
    width: 944px;
			margin-left:30px;
			margin-top:30px;
}
.estatelist { width:100%; height:auto; float:left; }
.count li{ height:20px; line-height:20px; display:block; float:left; text-align:center; margin-left:10px; min-width:20px;
-webkit-border-radius: 20px;
-moz-border-radius:20px;
border-radius: 20px;
color:#FFFFFF;
background-color:#836e45;
padding:5px;
text-shadow:1px  1px  1px  #000000;
}
.count li a:link{
	background-color:#836e45;
}
.count a:hover{
	background-color:#FF0000;
}
img { border:0px;}
.bloglistimg {
	background-image:url(img/bigimagecover.png);
	width:355px;
	height:278px;
	background-repeat: no-repeat;
	position: absolute;
	z-index: 999;
	display:block;
}
.totalprice{
	margin-left:25px;
	display:table;
	width:90%;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A7987B;
	border-right-color: #A7987B;
	border-bottom-color: #A7987B;
	border-left-color: #A7987B;
}
.copon { margin-left:50px; color:#CC6600; line-height:30px; margin-bottom:25px;}
.totallist { width:91%; height:auto; float:left; background-color:#FFFFFF; -webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 1px 1px 5px #999; /* Firefox */
-webkit-box-shadow: 1px 1px 5px #999; /* Safari 和 Chrome */
box-shadow: 1px 1px 5px #999; /* Opera 10.5 + */
padding-bottom:10px;
padding:10px;
overflow:hidden;}
.pimg { width:220px; float:left; height:auto; margin-left:5px; margin-right:5px; text-align:center;}
.tumbimg img {border: 5px solid #FFF; box-shadow:4px 4px 3px rgba(20%,20%,40%,0.5); margin-bottom:10px;}
.albums {
	width:100%;
	height:auto;
	float:left;
	}
	.left_p li{
	list-style-type: none;
	width:145px;
	height:140px;
	float:left;
	text-align:center;
}
.left_p img{
	width:120px;
	height:auto;
}
	.txt_red { color:#FF0000;}
.area3_1{ width:30%; margin-left:10px; height:auto; float:left; margin-right:5px;}
.area3_2{ width:60%; margin-left:0px; height:auto; float:left;}
.txt_right { text-align:right;}
.txt_left { text-align:left;}
.txt_h_22{ line-height:22px;}
.total { text-align:right; }
.usertag li{
	width: 100px;
	height:30px;
	list-style-type: none;
	float:left;
	background-color:#990000;
	color:#FFFFFF;
	margin-right:2px;
	list-style-position: inside;
	text-align:center;
	padding-top:10px;
	-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
}
.usertag a:link{
	color:#FFFFFF;text-shadow:1px  1px  1px  #000000;}
.usertag li:hover{
	background-color:#826d44;
	color: #fff;
	}
	
.usertag{
	margin-left:-40px;
	margin-bottom:20px;
}
#contentarea { width:900px; height:500px; float:left; overflow:hidden; margin-left:20px;}
.shophislist li{
	list-style-type: none;
	list-style-position: outside;
}
.shophislist{
	width:250px;
	height:90px; 
	float:left;
}
.btnarea_chack {
	width:100%;
	height:50px;
	text-align:center;
	display:table;
	padding:5px;
	vertical-align: middle;
	float:left;
}
.chackoutarea { width:100%; height:auto; float:left; padding-top:20px;}
.chackoutarea li {list-style-type: none;
	list-style-position: outside;}
	.left {text-align:right; padding-right:20px;}
	.right {}
	.a4 { width:22.3% ; height:30px ;float:left;}
	.a2 { width:44% ; height:30px; float:left}
	.a6 { width:14% ; height:30px; float:left}
	h3 { width:93%; height:50px; float:left; display:block; padding-left:55px; background-image:url(img/h3.png); padding-top:4px; color:#990000;}
	.ulline li{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A19173;
	border-right-color: #A19173;
	border-bottom-color: #A19173;
	border-left-color: #A19173;
	line-height:30px;
	}
.shophislist img{
	width:100px;
	height:auto;
	margin:5px;
}
#shoplistscroll { width:890px; height:445px; overflow:auto; float:left;}
.shopdate li{list-style-type: none;
	list-style-position: inside;}
	
	.shopdate {
	margin-left:-80px;
	width:auto;
	height:auto;
	display:table;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
	.shoppingdatetitle { width:960px; height:30px; display:block; float:left;}

#chackarea {display:block; width:930px; float:left; height:auto; margin-left:30px;}
.tagarea {
	width:883px;
	float:left;
	display:block;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #990000;
	border-right-color: #990000;
	border-bottom-color: #990000;
	border-left-color: #990000;
	margin-left:16px;
}
.checkoutp {
	width:91%;
	height:auto;
	float:left;
	display:block;
	margin-bottom:20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 5px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CDC7B9;
	border-right-color: #CDC7B9;
	border-bottom-color: #CDC7B9;
	border-left-color: #CDC7B9;
	margin-left:30px;
	margin-right:40px;
}
.cartchange {
	display: table-cell;
	height: 60px;
	text-align: justify;
	vertical-align: middle;
	width: 200px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CDC7B9;
	border-right-color: #CDC7B9;
	border-bottom-color: #CDC7B9;
	border-left-color: #CDC7B9;
	padding-left:10px;
	float:none;
}
.price { color:#990000}
.btn_delred {
	background-color:#936b2b;
	color:#FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	height:30px;
	line-height:30px;
	border: 1px solid #F4EFE9;
  border-radius: 5px 5px 5px 5px;
	cursor: pointer;
}
.checkoutp img { width:100px; height: auto; display:block; float:left;}
.cartli li{
	list-style-type: none;
	float:left;
	width:30%;
	height:45px;
	margin-right:5px;
	font-weight: normal;
	/*background-image: url(img/footercartbg.png);*/
	background-repeat: no-repeat;
	background-position: left;
}
.totalprict_footer {
	list-style-type: none;
	float:left;
	width:20%;
	height:45px;
	margin-right:5px;
	font-weight: normal;
	}
.cartli ul{
	height:70px; overflow:hidden; margin-top:-20px;
}
.styled-select {
	background-color:#885d33;
   padding: 3px;
   font-size: 16px;
   border: 1px solid #f4efe9;
	 color:#FFFFFF;
   height: 30px;
	 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 5px;
}
.albumtitle {
	font-family: "微軟正黑體";
	font-size:16px;
}
.logo {
	height: 100px;
	width: 192px;
	float:left;
}
.tumbimg { width:310px; height:auto; float:left; text-align:center; margin:5px;}
.blogtitlearea {
	width:97%;
	margin-left:17px;
	float:left;
	margin-bottom:10px;
	padding-right:20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #C5BFB1;
	border-right-color: #C5BFB1;
	border-bottom-color: #C5BFB1;
	border-left-color: #C5BFB1;
	padding-bottom:10px;
}
.blogtitleimages { width:100%; height:auto; float:left; margin-top:30px;}
.top {
	width:960px;
	height:90px;
	position: relative;
	z-index: 999;
	background-image:url(img/topline.png);
	background-repeat: repeat-x;
}
#cartbar {
	position:fixed;
	width:100%;
	height:85px;
	z-index:1000;
	bottom: 0px;
}
#apDiv1 {
	position:relative;
	left:950px;
	top:228px;
	width:0px;
	height:0px;
	z-index:1000;	
}
#mainbg {
	margin:0 auto;
	background-image: url(img/mailbg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	height:1064px;
	width:1024px;
	z-index:-100;
	position: fixed;
}
#apDiv2 {
	position:relative;
	left:-100px;
	top:228px;
	width:0px;
	height:0px;
	z-index:1000;	
}
.address { font-size:11px; }
.cartdtltxt { width:600px; height:auto; float:left;}
.cartimg { width:100%; overflow:hidden;}
.cartimg img { width:60px; height:auto; margin-right:10px;}
#mainset { width:1064px; height:100%; margin: 0px auto;}
.bodyarea { width:1064px; height:100%;}
body {
	background-image: url(img/mailbg.jpg);
	font-size: 12px;
	margin: 0px;
	font-family:"微軟正黑體";
	background-repeat: repeat-y;
	background-position: center top;
	color:#666666;
	background-color:#e2dcd2;
	font-weight: inherit;
	line-height:25px;
}
.bannerarea { width:960px; height:250px; padding-top:10px;}
.ccase { width:960px; height:auto; margin: 0px auto;}
.story { text-align:center; float:left; width:100%; height:auto;}
.four { width:234px; height:auto; float:left; margin:3px;}
.footer {
	width:960px;
	height:177px;
	float:left;
	background-image:url(img/footer.png);
	background-repeat: no-repeat;
	background-position: left top;

}
.footer a:link { color:#999999}
.footer a:hover { color:#999999}
.footer a:visited { color:#999999}
.linkred a:link { color:#990000}
.footertitle {
	color:#826D44;
	font-size: 14px;
	font-weight: bolder;
}
.footer li {
	list-style-type: none;
	margin-left:-10px;
}
.footer ul {
	margin-left:-20px;
	margin-top:0px;
}
  .t6:before {
    background: rgba(255,255,255, 0.6);
  }
	  .tint {
    position: relative;
		margin-left:-0px;
    float: left;
    cursor: pointer;
    -webkit-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    -moz-box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
    box-shadow: rgba(0,0,0,.2) 3px 5px 5px;
  }
  
	#topmenuarea { text-align:right;}
  .tint:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(255,255,255, 0.8);
    -moz-transition: all .3s linear;
    -webkit-transition: all .3s linear;
    -ms-transition: all .3s linear;
    -o-transition: all .3s linear;
    transition: all .3s linear;
  }
  
  .tint:hover:before {
    background: none;
  }
	.productlist { width:1060px; height:130px; float:left; float:left; overflow:hidden; padding-top:0px; text-align:center; margin-left:-40px; padding-bottom:20px; display:none;}
	.productlist li {
	display:block;
	float:left;
	list-style-type: none;
}
.productlist img{
	max-width:130px;
	height:auto;
}
.productdis {
	width:635px;
	height:auto;
	float:left;
	font-size:16px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d5d0c9;
	border-right-color: #d5d0c9;
	border-bottom-color: #d5d0c9;
	border-left-color: #d5d0c9;
	padding-left:10px;}
	.productdis img{
		max-width:650px;
		height:auto;
	}
	.productdis img{ max-width:700px; height:auto;}
.productdtl  {
	width:700px;
	height:auto;
	float:left;
	font-size:16px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #d5d0c9;
	border-right-color: #d5d0c9;
	border-bottom-color: #d5d0c9;
	border-left-color: #d5d0c9;
	padding-left:10px;
}
.productleft { width:265px; height:auto; float:left; margin-right:10px;font-size:14px;}

.productleft img{ max-width:270px; height:auto;}
.estateleft { width:200px; height:auto; float:left; margin-right:10px;font-size:14px;}
.estateleft img{ max-width:200px; height:auto;}

.pprise { font-size:16px; color:#a40000}
.blog { width:100%;  height:auto; margin-top:0px; float:left;}
.blogtitle {
	font-size:20px;
	font-family:PMingLiU;
}
.pagetitle {
	margin-top:20px;
	font-size:20px;
	font-family:PMingLiU;
	line-height:75px;
}
.blogtxt { line-height:22px;}
a:link {
	color: #666;
	text-decoration: none;
}
a:visited {
	color: #999;
	text-decoration: none;
}
a:hover {
	color: #C00;
}
a:active {
	color: #666;
	text-decoration: none;
}
#searcharea { width:219px; height:20px; float:left; }
.inputcase{
	background-color:#e6e2d6;
	width:155px;
	height:20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	margin-top:0px;
	margin-left:20px;
	-moz-box-shadow:-1px 0 3px #999 inset;               /* For Firefox3.6+ */
	-webkit-box-shadow:-1px 0 3px #999 inset;            /* For Chrome5+, Safari5+ */
	box-shadow:-1px 0 3px #999 inset;                    /* For Latest Opera */
	-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
.inputbtn {
	width:20px;
	height:20px;
	background-image:url(img/searchbtn.png);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	background-repeat: no-repeat;
	background-color:#826d44;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-position: -1px -1px;
}
.searchlist { padding-left:0px; padding-right:50px;}
.searchlist li{
	background-image: url(img/blogline.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	list-style-type: none;
	padding-bottom:30px;
}
#date_red{
	width:56px;
	height:75px;
	float:left;
	margin-right:10px;
	color:#f6f3ec;
	font-size:27px;
	font-family:fantasy;
	line-height:38px;
	font-style: italic;
	background-image:url(img/datebg.png);
  text-shadow: 1px 1px 2px #888, 0 0 0 #000;}
.date_day{ margin-left:18px;}
.mainimagecase {
	border: 5px solid #FFF;
	max-width:710px;
	height:auto;
	margin-bottom:10px;
	box-shadow:1px 0px 7px 4px rgba(20%,20%,40%,0.5);
}


.billingtotal { color: #990000;
    font-size: 20px;
    margin-left: 55px;}
	.billingtitle{ width:50%; 
	height:auto; float:left;
	text-align:right;}
	.billingtitle_r
	{ width:50%; 
	height:auto; float:left;
	text-align:left;
	color:#990000;
	font-weight:600;}
.table_100 { width:100%;  float:left;}
.table_90 { width:90%; }
.table_80 { width:80%; }
.table_70 { width:70%; }
.table_60 { width:60%; }
.table_50 { width:50%; }
.table_40 { width:30%; }
.table_30 { width:30%; }
.table_20 { width:20%; }
.table_15 { width:15%; }
.table_10 { width:10%; }
.th_auto { height:auto;}
.th_30{ height:30px;}
.f_left { float:left;}
.f_right { float:right;}
.t_left{ text-align:left}
.t_right{ text-align:right}
.btn_blue {
	background-color: #00477e;
	border-radius: 5px 5px 5px 5px;
	color: #FFFFFF;
	height: 30px;
	line-height: 30px;
	border:0px;
	cursor:pointer;
}
.chackoutarea p{
	width:890px;
	height:35px;
	float:left;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #900;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #900;
	line-height:20px;
	margin-top:0px;
}
.billing_select { width:200px; font-weight:700; color:#936b2b; font-size:16px;}
.chackoutarea p{text-indent : 4em ;}
h2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A69779;
	border-right-color: #A69779;
	border-bottom-color: #A69779;
	border-left-color: #A69779;
	width:100%;
	background-image:url(images/note.png);
	background-repeat: no-repeat;
	text-indent:1.2em;
	background-position: 0px 5px;
	height:30px;
	display:table;
	float:left;
}
.h2_line_top {
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A69779;
	border-right-color: #A69779;
	border-bottom-color: #A69779;
	border-left-color: #A69779;
	width:880px;
}
.h2_line_down {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 3px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A69779;
	border-right-color: #A69779;
	border-bottom-color: #A69779;
	border-left-color: #A69779;
	width:880px;
}
.h2_line_both {
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #A69779;
	border-right-color: #A69779;
	border-bottom-color: #A69779;
	border-left-color: #A69779;
	width:880px;
}
.txt_r { text-align:right; }
.txt_l { text-align:left; }
.dot_line{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #C4BD95;
	border-right-color: #C4BD95;
	border-bottom-color: #C4BD95;
	border-left-color: #C4BD95;
}
#myDiv ul {
	list-style: none;
	width: 700px;
	margin: 0;
	padding: 0;	
	overflow: hidden; /* 超過範圍隱藏 */
	white-space: nowrap; /* 不斷行 */
	margin-top:0px;
}
#myDiv ul li{display: inline-block; /* 水平排列 */
}
#myDiv ul li a {
	display: inline-block;	/* 水平內顯示為區塊 */
	color:#0033FF;
	text-decoration:none;
	font-size:12px;
	line-height:21px;
}
#myDiv img {
	width:60px;
	height:auto;
	float:left;
}
.loginimages {
	-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px; 
margin-right:5px;}
 /* 0221 */

.readonly{
	color:#999;
}
#dataarea {display:block; width:930px; float:left; height:500px;}
.recordlisttab td{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A69779;
	border-right-color: #A69779;
	border-bottom-color: #A69779;
	border-left-color: #A69779;
	text-align:center;
}
.recordlisttab th{
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #A69779;
	border-right-color: #A69779;
	border-bottom-color: #A69779;
	border-left-color: #A69779;
	background-color:#FFFFFF;
	text-align:center;
}
.fans { height:30%; width:100%; display:block; float:left; text-align: right; }
.loginlink {
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}
.loginlink a:link{color:#FFFFFF;}
.loginlink a:visited{color:#FFFFFF;}
.loginlink a:hover{color:#FFFFFF;}